 .u-section-1 {
  min-height: 844px;
}

.u-section-1 .u-image-1 {
  height: 719px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-group-1 {
  width: 612px;
  min-height: 368px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -283px auto 40px calc(((100% - 1140px) / 2)  + -14px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 23px 28px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 8px 14px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  margin: 30px 15px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 870px;
  }

  .u-section-1 .u-image-1 {
    object-position: 64.15% 50%;
  }

  .u-section-1 .u-group-1 {
    width: 565px;
    min-height: 544px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    object-position: 76.18% 50%;
  }

  .u-section-1 .u-group-1 {
    width: 469px;
    min-height: 562px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 881px;
  }

  .u-section-1 .u-image-1 {
    height: 606px;
  }

  .u-section-1 .u-group-1 {
    width: 502px;
    min-height: 493px;
    margin-top: -288px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 865px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 29px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 179px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 201px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 179px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 603px;
  background-image: url("https://assets.nicepagecdn.com/f8699345/6618366/images/atPulaski.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 179px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 179px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 179px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 166px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 148px;
  }

  .u-section-2 .u-image-1 {
    min-height: 497px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 148px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 148px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 148px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 571px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2177px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 156px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 857px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1678px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 386px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 304px;
  height: auto;
  margin: 14px auto 46px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 30px 30px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 14px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 480px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("https://assets.nicepagecdn.com/f8699345/6618366/images/HydrationGuy_Aug2025-6763.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-4 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 277px;
  }
}